
Figure - Bug #116763
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】设置-关于本机-设备名称，显示不完整有遮挡
2023-03-06 19:54 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-06

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303040019

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-08

Test Type: ST Root cause: 输入框背景适配问题导致。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入设置-显示-字体大小

2、将字体调到最大

3、点击关于本机-设备名称

4、修改中文或英文名称

【预期结果】

4、正常显示

【实际结果】

4、显示不完整有遮挡

【复现率】

3/3

History

#1 - 2023-03-07 09:47 - CD FW-廖涛

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-03-08 14:29 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-08

- Root cause set to 输入框背景适配问题导致。

■ Current conclusion

已处理，代码已入库。
■ My analysis

输入框背景适配问题导致。已处理。

■ Next action

测试验证。

#3 - 2023-03-09 15:53 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】FlatBuild_HH_MCE_FSE.M.R.user.01.00.0081.C101

【验证情况】调整字体大小后，查看输入框，显示正常，pass

#4 - 2023-03-09 15:54 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
